payload:
  # 内容：Heytap
  # 数量：12条
  - DOMAIN-SUFFIX,allawnfs.com
  - DOMAIN-SUFFIX,allawno.com
  - DOMAIN-SUFFIX,allawntech.com
  - DOMAIN-SUFFIX,coloros.com
  - DOMAIN-SUFFIX,heytap.com
  - DOMAIN-SUFFIX,heytapcs.com
  - DOMAIN-SUFFIX,heytapdownload.com
  - DOMAIN-SUFFIX,heytapimage.com
  - DOMAIN-SUFFIX,heytapmobi.com
  - DOMAIN-SUFFIX,oppo.com
  - DOMAIN-SUFFIX,oppoer.me
  - DOMAIN-SUFFIX,oppomobile.com